[NOTICE] Cutting camel-extra-2.14.x branch

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

[NOTICE] Cutting camel-extra-2.14.x branch

cemmersb
Hi all!

I'm about to cut the camel-extra-2.14.x branch.

Main adjustments compared to the 2.13.x branch are:

(1) Support of LGPL and GPL licenses
(2) Upgraded dependencies for
- camel
- couchbase
- esper
- karaf
- rserve
- zeromq

Please let me know if you want to make any additional changes before we can catch up with the release builds for 2.14.x. I'm planning to do this by Friday.

- Christoph
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: [NOTICE] Cutting camel-extra-2.14.x branch

Pontus Ullgren
I will try to commit a fix for the unnecessary error log reported here[1] on the mailing list.

I think it will be ready within the next hour or so.

[1] http://camel-extra.1091541.n5.nabble.com/jcifs-quot-Could-not-delete-file-quot-warning-when-moving-tc370.html

// Pontus
Loading...